.div_title_company
{
	color: white;
    background-color: black;    
    font-family: 'Poppins', sans-serif;
    padding: 15px;    
}

.tlt_company
{
	font-size: 45px;
	text-transform: uppercase;
    margin-bottom: 0;
    letter-spacing: 5px;
}

.tlt2_company
{
    font-size: 30px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    letter-spacing: 2px;
    color: black;
}

.title3_company
{
	font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    color: black;
}

.title4_company
{
	font-size: 21px;
    font-weight: bold;
    color: black;
}

.subttl_company
{
	color: black;
	text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 2px;
    font-size: 18px;
    margin-top: 30px;
}

.p_content_company
{
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
    margin-bottom: 20px;
    color: black;
}

.div_textBorderLeft ul li
{
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
    color: black;
}

.spn_companyName
{
	font-weight: 500;
    color: black;
}

.divider_company
{
	padding: 0 !important;	
}

.divider_company hr
{
	margin: 0;	
}

.div_black_company
{
    background-color: black;    
    font-family: 'Poppins', sans-serif;
    padding: 15px;   
}

.p_black_content_company
{
	color: white;
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
}

.div_textBorderLeft
{
    border-left: 15px solid black;
    padding-left: 15px;
}

.tbl_company
{
	border: 1px solid #e5e5e5;
}

.title_tbl_company
{
	background-color: #7b7b7b;
    color: white;
    text-transform: uppercase;
    text-align: center;
    font-size: 15px;
}

.subtitle_tbl_company
{
	background-color: #ededed;
    color: #7b7b7b;
    text-align: center;
    border: 1px solid #e5e5e5;
    font-weight: normal;
    padding: 15px 10px;
}

.content_tbl_company
{
	text-align: center;
    color: #7b7b7b;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    padding: 15px 10px;
}

.spn_orange
{
	color: #f77b28;
}

.tbl_company_col3
{
	width: 32%;
    display: inline-block;
    margin: 5px;
}

/*  _____________________________________________
//  Mobile
//  _____________________________________________*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px)
{
	.div_title_company
	{
		padding: 10px;
	    margin-top: 45px;
	}

	.tlt_company
	{
		font-size: 30px;
    	text-align: center;
	}

	.tlt2_company
	{
		font-size: 22px;
		margin-top: 45px;
	}

	.cms-ventas-empresariales .page-title-wrapper,
	.cms-guia-de-tallas .page-title-wrapper,
	.cms-politicas .page-title-wrapper
	{
		margin-top: 45px;
	}

	.tbl_company_col3
	{
		width: 100%;
	    display: block;
	}

	#tbl_camisas_playeras_slim .title_tbl_company,
	#tbl_camisas_playeras_extra_slim .title_tbl_company
	{
	    font-size: 12px;
	}

	#tbl_camisas_playeras_slim .subtitle_tbl_company,
	#tbl_camisas_playeras_extra_slim .subtitle_tbl_company
	{
		padding: 15px 3px;
	    font-size: 10px;
	}

	#tbl_camisas_playeras_slim .content_tbl_company,
	#tbl_camisas_playeras_extra_slim .content_tbl_company
	{
		padding: 15px 8px;
	}
}